F/a-18 Oif

Discussion in 'Mac and PC Games' started by whatsyurprob, Mar 8, 2010.

  1. whatsyurprob macrumors newbie

    Joined:
    May 30, 2002
    #1
    Hello all,


    I have a bit of a problem. I got out my puter after I let it sit for 5 years and I installed OS X.4.11. Last week I was surf'in and seen the OIF was still for sale by Graphsim. Picked me up a copy and when I try to install it about the 7% mark I get a message:

    "There were errors installing the software. Please try installing again."


    I talked to Graphsim via email and they sent me another copy. It does the same thing as the first. Does anyone know why?

    {puter specs are below}




    Thanx
     
  2. mac88 macrumors 6502

    Joined:
    Aug 7, 2008
    Location:
    Boston, MA.
    #2
    What are the minimum specs for running the game?
     
  3. dimme macrumors 65816

    Joined:
    Feb 14, 2007
    Location:
    SF, CA
  4. whooleytoo macrumors 603

    whooleytoo

    Joined:
    Aug 2, 2002
    Location:
    Cork, Ireland.
    #4
    Is there anything in the OSX Console indicating any error while installing?
     
  5. whatsyurprob thread starter macrumors newbie

    Joined:
    May 30, 2002
    #5
    No

    No

    System requirements: Mac OS® X Processor: 600 MHz Available Hard Drive: 1.25 GB. Video Card: 16 MB memory 3D, supporting the OpenGL® API. Recommended: Joystick Video Card with 32 MB memory.


    I meet em and then some.


    TY ALL for your time.
     
  6. lanceh5 macrumors member

    Joined:
    Sep 23, 2007
    #6
    I am surprised the F/A-18 OIF can run on any version OSX?

    I sure miss the F/A Hornet games that were played on OS 8 and OS 9. Oh the good old days.
     

Share This Page